<template>
  <a class="mr-3" @click="$emit('edit')">
    <SvgIcon v-bind="{name: 'pen1.svg', type: 'dark', size: 16}"></SvgIcon>
  </a>
    <a @click="remove()">
      <SvgIcon v-bind="{name: 'bin1.svg', type: 'dark', size: 16}"></SvgIcon>
  </a>
</template>
<script setup>
  const emit = defineEmits(['edit', 'remove'])
  const remove = function() {
    emit('remove')
  }
</script>